﻿
.divTopPanel { padding-top: 30px; /*padding-right: 20%;*/ padding-left: 5px; display: inline-block; text-align: right;  }
.divTopPanelLTR { padding-top: 30px; padding-left: 20%; padding-right: 5px; }
.divPanel { direction:rtl; padding-bottom: 5px; min-height: 23px; max-height: 23px; line-height: 23px; }
.divPanel .divFieldLabel { display: inline-block; width: 105px; text-align: left; padding-left: 10px; /*vertical-align: bottom; padding-bottom: 4px;*/ }
.divPanel .divFieldLabelLTR { display: inline-block; width: 110px; text-align: right; padding-left: 0px; padding-right: 10px; vertical-align: bottom; padding-bottom: 4px; }
.divPanel span { line-height: 21px; }
.divPanel input[type=text], .divPanel input[type=password] { margin: 0px; }
.divPanel input[type=checkbox] { vertical-align: bottom; margin-right: 0px; margin-top: 0px; margin-bottom: 2px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; }
.requiredField { color: Red; }
.divPanel .divUpdatePanel { display: inline-block; }
.divPanel .divProgressPanel { display: inline-block; }
.divPanel .divInputField { display:inline-block; width:170px; height:22px; }
.divPanel .divInputField input[type=password] { display:inline-block; margin-right:0px; }
/*.divPanel .divInputField input.inputField { display:inline-block; margin-right:0px !Important; }*/
        
.divUpdatePanel .divExsitsResult { display: inline; }
.divExsitsResult a { text-decoration: underline; }
.divExsitsResult a:hover { text-decoration: none; }
.divExsitsResult .divExists, .divExsitsResult .divNotExists { display: inline-block; vertical-align: bottom; }
.divNotExists span { color: Green; }
.divExists span { color: Red; }        
.divExists img, .divNotExists img { vertical-align: -3px; }
        
        
.GirlIcon table, .GirlIcon table { border-spacing: 0px; }
.BoyIcon table td, .BoyIcon table td { padding: 0px; }
        
.GirlIcon label { background-image: url(/Images/default/Girl.gif); }
.BoyIcon label { background-image: url(/Images/default/Boy.gif); }
.GirlIcon label, .BoyIcon label { display: block; float: right; background-position: right; background-repeat: no-repeat; padding-right: 15px; margin-right: 2px; width: auto; cursor: default; }
.GirlIcon input, .BoyIcon input { margin-top: 0px; float: right; }
        
.divGender, .divCaptcha { margin-top: 2px !Important; vertical-align: top !Important; padding-bottom: 0px !Important; }
        
.divSubmit { padding-top: 10px; }
.divSubmit input[type=submit] { margin-right: 134px; }
.divSubmitLTR { margin-right: 0px; margin-left: 134px; }
        
.DisplayInlineBlock { display: inline-block; }


.divPanel .divFieldLabel { float: right; /*padding-top:3px;*/white-space: nowrap; }
.divPanel .divInputField { float: right; margin-left: 4px; }
.divPanel .divInputFieldLTR { float: none; margin-left: 0px; margin-right: 4px; }

.directionLTR { direction: ltr; white-space: nowrap; }
.noFloat { float: none !Important; }


div.successRegistrationPanel { direction: rtl; text-align: center; font-size: 14px; }
div.successRegistrationPanel div.successTitle { padding: 40px 0px 30px; }
    div.successRegistrationPanel div.successTitle span { display:inline-block; font-size:20px; font-weight:bold; }
div.successRegistrationPanel div.successBottom { padding: 20px 0px; }
    div.successRegistrationPanel div.successBottom a { text-decoration:underline; }
    
div.specialPrice
{
    direction:          rtl;
    color:              #BD0101;
    font-weight:        bold;
    padding-right:      62px; 
    padding-bottom:     5px;
}

div.specialPriceLTR
{    
    color:              #BD0101;
    font-weight:        bold;
    padding-left:      62px; 
    padding-bottom:     5px;
}

    div.specialPrice input,
    div.specialPriceLTR input
    {
        vertical-align: -2px;
    }

    .validate-unique, .error-container, div.input-email-user-fields
    {
        display: inline-block;
    }

@media screen and (max-width: 560px)
{
    .divPanel
    {
        max-height: none;
        padding-bottom: 0px; 
        margin-bottom: 5px;
    }

    .validate-unique, .error-container
    {
        display: block;
        margin-right: 116px;
    }

    div.input-email-user-fields
    {
        margin-top: 2px;
    }

    .divTopPanelLTR { padding-left: 0px; }
    .directionLTR .validate-unique { margin-right: 0px; margin-left: 72px; }
    .directionLTR .error-container { margin-right: 0px; margin-left: 125px; }
}